ecrire:plugin_utilise_php fr oc_gsc

Se connecter

Vous ne pouvez modifier cet item de langue.

Code de langue Module Texte de la langue d’origine Traduction en "oc_gsc" Statut
plugin_utilise_php ecrire [spip] Utilise @plugin@ en version @version@. Utilise @plugin@ en version @version@. NEW

Les dernières modifications

De cette chaine

Cette chaîne n’a jamais été modifiée.

De la chaîne originale

Cette chaîne n’a jamais été modifiée.